<div id="main-menu" class="wrapper">
{% spaceless %}
<ul>
    <a href="{% url 'portfolio-collection-index' %}">Portfolio</a>
    <a href="{% url 'artists-artist-index' %}">Artists</a>
    <a href="{% url 'exhibitions-exhibition-index' %}">Exhibitions</a>
    <a href="{% url 'blog-index' %}">Blog</a>
</ul>
{% endspaceless %}
</div>
